Subject: Re: Availability of RFC2543bis in ASCII

From: Henning Schulzrinne <[email-masked]>
Date: Sat, 01 Apr 2000 05:44:41 -0500

Mark Wisdom wrote:
> 
> RFC2543bis is available in PDF and PostScript formats, i.e.:
> 
> But I can't find a plain ASCII version anywhere. If an ASCII version
> exists, can someone please tell us where we can find it (some of you
> have been referring to sip_2543bis_00.txt). If not, can one please be
> made available. I like having an ASCII version for quick grep-style
> scanning of information.

Since conversion of a document of that size takes some of (my) time, it
will happen when it is submitted as an Internet draft in a week or two.
Your patience is appreciated.

> Thanks,
> Mark

-- 
Henning Schulzrinne   http://www.cs.columbia.edu/~hgs